. /etc/profile
. /link/shell/util/func.sh
. /link/shell/util/hardware.sh

/link/shell/update.sh
ifconfig lo 127.0.0.1
/sbin/sysctl -p /etc/sysctl.conf
/link/shell/init/filesystem.sh
/link/shell/init/chip.sh

if nfsBoot ;then
/link/shell/init/service.sh
else
/link/shell/netManager.sh
/link/shell/init/service.sh
/link/shell/app.sh 
fi






